/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:13px;font-family:Verdana;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#FFFFFF;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:10px;font-family:Verdana;color:#000000;}
